#!/bin/bash
#SBATCH --job-name=ReLERNN-1.0.0-ampere-case
#SBATCH --partition=ampere
#SBATCH --ntasks=16
#SBATCH --gres=gpu:1
#SBATCH --time=3:00:00

module load centos8 gcc/11.2.0 miniconda3/4.10.3 cudnn/8.7.0.84-11.8
source $CONDA_PROFILE/conda.sh
conda activate /mnt/apps/prebuilt/ReLERNN/ampere_env
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$CONDA_PREFIX/lib
export XLA_FLAGS="--xla_gpu_cuda_data_dir=$CONDA_PREFIX/lib"

./example_pipeline_altered.sh
./example_pipeline_pool_altered.sh
